libz.so.1: no version information available

Problems with the Linux version of XAMPP, questions, comments, and anything related.

libz.so.1: no version information available

Postby bizkit1 » 25. April 2013 12:43

Hello guys. I have a problem
I want to execute a python script using php shell_exec.
This is my code:
Code: Select all
  shell_exec("/opt/lampp/htdocs/news/hello.py 2>1 &");


When i run it from the browser i get this error:
Code: Select all
/usr/bin/python: /opt/lampp/lib/libz.so.1: no version information available (required by /usr/bin/python)


If i run it from the terminal window using this: php /opt/lampp/htdocs/page/index.php it works without any problems.
So any ideas how can i make it work from the browser?
Thanks!
bizkit1
 
Posts: 1
Joined: 25. April 2013 12:38
XAMPP Version: 5.5.19
Operating System: debian

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 3 guests